Subject: bug#35885: 25.2; Few mistakes in Emacs Manual (+ proposals)

From: Sebastian Urban <[email-masked]>
Date: Mon, 19 Oct 2020 20:52:18 +0200

Just a reminder - "This bug report was last modified 58 days ago."

Since it's not that far away from marking it as done, maybe we could
finish it anytime soon?

S. U.